<template>
  <div>
    <br />
    <button @click="store.increment">+</button>
    Counter Value: {{store.count}}
    <button @click="store.decrement">-</button>
    <p>Il valore corrente contiene {{store.countDigitLength}}</p>
  </div>
</template>

<script>
import { useCounterStore } from "@/stores/counter";
export default {
  data() {
    return {
      store: useCounterStore(),
    };
  },
};
</script>

<style>
</style>